.container-grid-2 {
    display: grid;
    grid-template-columns: auto 1fr;
    display: flex;
    gap: 20px;
    align-items: stretch;
}

.container-grid {
    /*display: grid;*/
    grid-template-columns: auto 1fr;
    gap: 16px;
    display: flex;
    gap: 20px;
    height: calc(100vh - 40px);
    padding: 10px;
    align-items: stretch;
}

.container-grid>div:first-child {
    width: 310px;
    display: flex;
    flex-direction: column;
    height: 100%;
    gap: 10px;
}


::deep .e-calendar {
    border-radius: 8px;
    overflow: hidden;
}

::deep .e-schedule {
    border-radius: 8px;
    overflow: hidden;
}


.e-calendar {
    border-radius: 8px;
    overflow: hidden;
}

.e-schedule {
    border-radius: 8px;
    overflow: hidden;
}


.subtitulo-grid {
    font-weight: bold;
    margin: 0;
    font-size: 15px;
    line-height: 32px;
    opacity: .9;
}

.tit-grid {
    font-weight: bold;
    margin: 0;
    font-size: 24px;
    line-height: 32px;
    opacity: .9;
}

.switch-container {
    display: flex;
    /* Coloca os itens na horizontal */
    align-items: center;
    /* Alinha verticalmente (o texto e o switch) */
    gap: 15px;
    /* Adiciona um espaço de 8px entre eles */
}

/* Também remove a margem, caso exista */
.switch-container .label-input {
    margin-bottom: 0;
}

.label-input {
    /* Remove a margem inferior padrão do parágrafo */
    margin-bottom: 0;
}